Question under discussion

Need app software for Mac OS 10.6.8

Help! I purchased a MacBook specifically to create an app (I have a great idea, just like millions of other people, right?) but the current app software is incompatible with my OS 10.6.8 Is there an older version of Xcode? Apple has not been timely in responding to my questions...

Status
Under discussion
Answers:
0 answers
Views:
343 views
2012-11-05 16:10:02
Answer

Need help? Ask a question.

Questions similar to this one